<section id="contentComics">
  <div class="comics">
    <div class="add-comic">
      <div class="add">
        <input type="search" name="" ng-keyup="search()" placeholder="Buscar comic" ng-model="searchTerm">
        <button class="button-center" type="button" ng-click="newComic()">Nuevo +</button>
      </div>
      <h3 class="">Mostrando <span class="badge">{{ num }} de {{comics.length}}</span> Comics</h3>
    </div>
  </div>
  <div class="listComic">
    <div ng-repeat="comic in comics | orderBy : '-id' | limitTo: num">
      <a href="#/comic/{{comic.id}}">
        <figure class="padding-15">
          <img class="border-img" ng-src="{{ comic.title | ramdomImage }}" alt="{{comic.title}}">
        </figure>
      </a>
      <h4 class="text-center">#{{ comic.id }}</h4>
    </div>
  </div>
</section>
<button class="button-center" type="button" name="button" ng-click="loadComics()">Cargar más..</button>
